html {
  height: 100%;
  margin-bottom: 1px;
  font-size: 100.01%
}

body {
  font-family: Verdana, Helvetica, sans-serif;
  color: #000;
  background: #fff;
  margin: 0;
  padding: 0
}

#header {
  background: #069;
  height: 90px;
  position: relative;
  min-width: 800px
}

#zidlogo,#unilogo {
  position: absolute;
  border: 0
}

#zidlogo {
  left: 0;
  margin: 18px 0 0 9px
}

#unilogo {
  right: 0;
  margin: 14px 17px 0 0
}

#header2 {
  width: 800px;
  height: 90px;
  background: #069
}

#balken {
  color: #069;
  background: #666;
  position: relative;
  min-width: 800px;
  border-bottom: 1px solid #fff
}

#hotlinks,#suche {
  font-size: .75em;
  color: #fff;
  position: absolute;
  border: 0
}

#hotlinks {
  left: 0;
  margin: 4px 6px
}

#suche {
  right: 0;
  margin: 2px 6px
}

#balken2 {
  width: 800px;
  height: 24px;
  background: #666
}

#hotlinks ul {
  list-style: none;
  margin: 0 0 0 3px;
  padding: 0
}

#hotlinks li {
  display: inline
}

#hotlinks a,#suche a {
  color: #fff;
  text-decoration: none
}

#hotlinks a {
  font-weight: 700
}

#suche a {
  font-weight: 500
}

#suche .input {
  color: #000;
  border: 1px solid #000;
  width: 150px;
  margin: 0 13px 0 0;
  padding: 1px 2px;
  background: #fff url(/ZID/img/back.png) no-repeat top left;
}

#content .logininput {
  background: #fff url(/ZID/img/back.png) no-repeat top left;
}

#suche .input:hover {
  border: 1px solid #999
}

#navigation {
  background: #e6e6e6;
  float: left;
  width: 200px;
  margin-left: -100%;
  overflow: hidden;
  padding: 5px
}

#menu {
  font-size: .75em;
  margin: 0
}

#menu a {
  color: #069;
  text-decoration: none;
  display: block;
  padding: 0 1px
}

#menu a:hover {
  background: #069;
  color: #fff
}

#menu ul.toplinks {
  line-height: 1.6em;
  list-style: none;
  font-weight: 700;
  font-size: 1.1em;
  margin: 0;
  padding: 5px 0
}

#menu ul.sublinks {
  line-height: 1.2em;
  list-style: none;
  font-weight: 400;
  font-size: .95em;
  margin: 0 0 0 1.4em;
  padding: 0
}

#menu li {
  padding: 1px
}

#aktuell {
  background: #069;
  line-height: 1.1em;
  font-size: .85em;
  padding: 4px
}

#aktuell li,#aktuell ul {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 5px 0
}

#aktuell li {
  padding: 5px 2px
}

#aktuell a {
  color: #fff;
  text-decoration: none
}

#aktuell .rss {
  float: right;
  font-size: .9em;
  font-weight: bold;
  padding: 0 1px
}

#aktuell .rss a:hover {
  color: #000;
  text-decoration: none;
  background-color: #fff
}

#wrapper {
  float: left;
  width: 100%
}

#content {
  font-size: .75em;
  line-height: 1.6em;
  margin: 5px 12px 10px 222px;
  max-width: 1000px;
}

#content .speciallinks a {
  display: block;
  color: #069;
  text-decoration: none;
  border: 1px solid #069;
  font-size: .8em;
  float: right;
  margin: 2px;
  padding: 1px 2px
}

#content .speciallinks a:hover {
  text-decoration: none;
  background: #ccc;
  color: #000
}

#content .links {
  clear: both;
  float: left;
  width: 47%;
  padding: 8px
}

#content .rechts {
  float: left;
  width: 47%;
  padding: 8px
}

#content .clear {
  clear: both;
}

#content code,#content tt {
}

p.antwort {
  padding-left: 5%
}

#content p.h1 {
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
  background: #069;
  color: #fff;
  border: 0;
  padding: 5px
}

#content .bildtext {
  font-weight: 700;
  font-size: .8em;
  margin-top: -20px
}

#content .grau, #content .balkengrau {
  font-weight: 500;
  background: #e6e6e6;
  color: #000;
  padding: 5px
}

#content .blau {
  font-weight: 700;
  background: #bacbdb;
  color: #000;
  padding: 5px;
}

#footer img:hover.noprint {
  border: 3px solid #fff;
}

.status {
  float: right;
  font-weight: 700;
  color: #000;
}

#content .kasten {
  border: 1px solid #000;
  padding: 2px 8px;
}

.mini {
  font-size: .7em;
  margin: 12px 2px 2px 0
}

#content input, .input {
  color: #000;
  border: 1px solid #000;
  background-color: #fff
}

#content .textarea {
  font-size: 1.2em;
  color: #000;
  border: 1px solid #000;
  background: #fff url(/ZID/img/back.png) no-repeat top left;
  padding: 1px 2px;
}

#content .select {
  border: 1px solid #000;
}

#content .button {
  background-color: #069;
  color: #fff;
  border: 1px solid #000;
  font-weight: 700;
  text-decoration: none;
  margin: 1px
}

#content .mainbutton {
  background-color: #069;
  color: #fff;
  border: 1px solid #000;
  font-weight: 700;
  text-decoration: none;
  margin: 3px;
  padding: 3px 9px
}

#content a:link.button,#content a:visited.button,#content a:active.button {
  background-color: #069;
  color: #fff;
  border: 1px solid #000;
  font-weight: 700;
  text-decoration: none;
  margin: 3px;
  padding: 3px
}

#content h1 {
  font-size: 1.4em;
}

#content h1.title {
  font-size: 1.6em;
  letter-spacing: .5px;
  padding: 12px 2px 6px 0
}

#content h2 {
  font-size: 1.2em;
  border-bottom: 1px dotted #069;
  margin: 30px 0 10px
}

#content h2.main {
  font-size: 1.3em;
  border-bottom: 1px dotted #069;
  margin: 30px 0 10px;
  padding: 0 0 3px 0
}

#content .date {
  margin-left: 20px;
  font-size: .75em
}

#content h3 {
  font-size: 1.2em;
  line-height: 1.1em;
  font-weight: 700;
  margin-top: 2em
}

#content h4 {
  font-size: 1.1em
}

#content a:link,#content a:visited,#content a:active {
  text-decoration: none;
  color: #069
}

#content a:hover {
  text-decoration: underline;
  color: #069
}

#content tr.light,#content td.light {
  background: #e6e6e6
}

#content tr.dark,#content td.dark {
  background: #999
}

#content .logininput, label {
  display: block;
  float: left;
  width: 7em;
  margin: 1px;
  padding: 2px;
}

#content .loginbutton {
  display: block;
  float: left;
  width: 5em;
}

#content .loginform br {
  clear: left;
}

#login input#submit {
  float: none;
}

#login label {
  text-align: right;
  cursor: pointer;
}

#content .loginform {
  background: #e6e6e6;
  border: 1px solid #999;
  margin: 0;
  padding:.5em;
  width: 25em;
}

#content .abbr:hover {
  cursor: help
}

#content table {
  font-size: 1em;
  empty-cells: show
}

#content .spalte35 {
  width: 35%
}

#content .spalte20 {
  width: 20%
}

#content .spalte25 {
  width: 25%
}

#content .h1 {
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
  background: #069;
  color: #fff;
  border: 1px dotted #69c
}

#content tr.h2,#content td.h2,#content th.h2, #content th.day {
  font-weight: 700;
  background: #bacbdb;
  text-align: center
}

#content table.border td,#content table.border th,#content table.border tr,#content table.calls td,#content table.calls th,#content table.calls tr {
  border: 1px dotted #069;
  empty-cells: hide;
  margin: 4px;
  padding: 2px
}

#content td.leer {
  border: 0 !important;
  background-color: #fff !important;
}

#content .orgi1 {
  width: 500px !important;
  text-align: center !important;
}

#content .orgi2 {
  width: 700px !important;
  text-align: center !important;
}

#content table.noborder,#content table.noborder td,#content table.noborder tr {
  border: 0;
  padding: 2px
}

#content td.width160 {
  text-align: center;
  width: 190px;
}

#content table.kursdetail td,#content table.kursdetail tr,#content table.vortragtermin td,#content table.vortragtermin tr {
  border: 1px dotted #069;
  empty-cells: show
}

#content table.kursdetail th,#content table.vortragtermin th {
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
  background: #069;
  color: #fff;
  margin: 4px;
  padding: 4px
}

#content table.bunt {
  background: #9cf;
  border: 1px solid #069
}

#content table.hover tr:hover {
  background-color: #e6e6e6
}

#content .bold {
  font-weight: bold
}

#content table.hover tr.h1:hover {
  background-color: #069 
}

#content table hr {
  height: 1px;
  border-color: #069;
  border-style: solid;
  border-width: 1px 0 0
}

#footer {
  font-size: .75em;
  clear: left;
  background: #666;
  width: 100%;
  height: 24px;
  border-top: 1px solid #fff
}

#footer p {
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 4px
}

#footer a {
  font-weight: 700;
  color: #fff;
  text-decoration: none
}

#footer .top {
  border: 1px solid #fff;
  float: right;
  padding: 0 2px
}

#footer .top a:hover {
  text-decoration: none;
  color: #000;
  background-color: #fff
}

#footer .sitemap {
  float: left;
  margin: 0 0 0 5px
}

.right {
  text-align: right
}

.left {
  text-align: left
}

#content .floatright, #content .zierbild {
  float: right;
  background: #FFF;
  margin: 1px 8px
}

#content .floatrightborder, #content .zierbildrahmen {
  float: right;
  background: #FFF;
  border: 1px solid #ccc;
  margin: 0 8px;
  padding: 3px
}

.printonly {
  display: none
}

hr {
  height: 1px;
  border-color: #069;
  border-style: dotted;
  border-width: 1px 0 0
}

img {
  border: 0;
  margin: 0;
  padding: 0
}

#content .image {
  margin-top: 5px;
  margin-bottom: 5px
}

.imglink:hover {
}

pre,code,tt {
  font-size: 1.2em;
  font-family: monospace;
  color: #000;
  background: transparent;
  padding: .2em
}

.warning {
  font-weight: 700;
  color: red;
  margin-bottom: 10px
}

em.fett {
  font-style: italic;
  font-weight: 700
}

.msg {
  color: red;
  font-weight: 700;
  text-align: center
}

.ok {
  color: green;
  font-weight: 700
}

#mailbox {
  background-color: #69c;
  color: #069;
  font-weight: 700;
  position: absolute;
  top: 5px;
  left: 400px;
  width: 220px;
  text-align: center
}

#unet {
  background-color: #69c;
  color: #069;
  font-weight: 700;
  position: absolute;
  top: 20px;
  left: 400px;
  width: 220px;
  text-align: center
}

.rightshift {
  padding-left: 20px
}

.alertmeldung {
  color: red;
  font-weight: 700;
  position: absolute;
  left: 300px;
  top: -25px
}

.alert {
  color: red;
  text-decoration: none
}

td.locked,th.locked {
  background: red;
  color: #FFF
}

.swditem {
  padding: 3px
}

.swddesc {
  padding: 2px
}

.adsl {
  margin-top: 1em;
  margin-bottom: 1em
}

.adsl td,.adsl th {
  text-align: right;
  border: 1px dotted #069
}

.adslgraph {
  background-color: gray
}

tr .white {
  color: #FFF
}

.textlink a {
  background-color: #069;
  color: #fff !important;
  border: 1px solid #000;
  font-weight: 700;
  text-decoration: none;
  padding: 2px 4px;
  margin: 1px
}

.textlink a:hover {
  border: 1px solid #e6e6e6;
  text-decoration: none !important;
}

abbr .abbr {
  border: 0 solid #000
}

.abbr {
  border-bottom: 1px dotted #000
}

.indented {
  margin-left: 1em
}

.required {
  background-color: red
}

#content ul {
  list-style-image: url(/ZID/img/list.gif)
}

#content table.wichtig {
  background-color: #bacbdb;
  text-align: left;
  border: 1px dotted #000;
  width: 100%;
  padding: 2px
}

#content table.wichtig td {
  border: 5px;
  text-align: center
}

#content .wichtigh1 {
  color: #000;
  font-weight: 700;
  text-align: center
}

#content .wichtigh1 a,#content .wichtig a {
  color: #069;
  font-weight: 700
}

.mark {
  color: #000
}

.indent td {
  padding-left: 1em;
  text-indent: -1em
}

.block {
  margin: 2.5em
}

.wide li {
  padding-bottom: 1em
}

#storage dt {
  margin-bottom: .3em;
  margin-top: .3em;
  font-style: italic;
  font-size: 1em
}

#storage dd {
  margin-left: 1.5em
}

#eval .label {
  padding-right: .5em
}

#eval td.right {
  text-align: right;
  margin-right: 2em
}

#eval question {
  text-align: right;
  padding-right: 2em
}

#eval .important {
  text-align: center;
  font-size: 1.4em
}

.black {
  background-color: #000;
  color: #fff;
  width: 25px;
  padding-left: 2px;
  padding-right: 5px
}

.green {
  background-color: #0f0;
  width: 25px;
  padding-left: 2px;
  padding-right: 5px
}

.yelow {
  background-color: #cf0;
  width: 25px;
  padding-left: 2px;
  padding-right: 5px
}

.red {
  background-color: #f60;
  width: 25px;
  padding-left: 2px;
  padding-right: 5px
}

* html #header,* html #balken,#content table.border,#content table.noborder,#content table.calls,#content table.kursdetail,#content table.vortragtermin {
  width: 100%
}

#hotlinks a:hover,#suche a:hover,#aktuell a:hover,#footer a:hover {
  text-decoration: underline
}

#aktuell .aktuellheader,p.frage,#content tr.h3,td.h3,th.h3,.important,.swditem a {
  font-weight: 700
}

#content input:hover,#content .button:hover,#content .select:hover,#content .textarea:hover,#content a.button:hover {
  border: 1px solid #999
}

#content input:focus, #suche input:focus, #content textarea:focus,#content select:focus {
  background-color: #e6e6e6
}

#content a.name,#content a.name:hover {
  text-decoration: none;
  color: #000
}

#content tr.h1 a:link,#content tr.h1 a:visited,#content tr.h1 a:active,#content td.h1 a:link,#content td.h1 a:visited,#content td.h1 a:active,#content tr.h2 a:link,#content tr.h2 a:visited,#content tr.h2 a:active,#content td.h2 a:link,#content td.h2 a:visited,#content td.h2 a:active {
  color: #fff;
  text-decoration: underline 
}

#content tr.h1 a:hover,#content td.h1 a:hover,#content tr.h2 a:hover,#content td.h2 a:hover {
  color: #fff;
  text-decoration: none 
}

#content table td.h2ubook {
  font-weight: 500;
  background: #bacbdb;
  text-align: left 
}

.ctimark {
  background-color: #e6e6e6; text-align: right;
}

.ctimark span {
   padding-right: 1em;
}

td.ctimark {
  border: 2px solid #e6e6e6!important;
}

h1.ctihead {
  font-size: 1.3em!important;
  font-weight: 700!important;
  margin-bottom: 18px;
}

h1.dial {
  font-size: 1.0em;
  font-weight: 700;
}

.show_link {
  border: 1px solid #fff;
  padding: 2px;
  margin: 2px;
}

.show_active {
  padding: 2px;
  margin: 2px;
}

.linklist {
  margin: 2px;
}

.center,#eval p.main,#eval td,#eval .question700 td.right,#eval .question710 td.right,#eval .question720 td.right,#eval .question1010 td.right,#eval .question1020 td.right,#eval .question1030 td.right {
  text-align: center
}

.blocksatz {
  text-align: justify
}

#eval .question,#eval .radio {
  margin-right: 2em
}
